» Ubuntu » Packages

Error

two or more packages specified (bashburn oneiric)